#maincontent 
{
	float:left;
}

dl 
{
  clear: both;	
  float: left;
  width: 400px;
  margin: 10px 15px;
  padding: 0;
  display: inline;
}

dt 
{
  background-color: #ccccbb;
  width:  400px;
  margin: 0;
  padding: 0;
  margin-top: -2px;
  letter-spacing: 0px;
  font-size:11px;
  font-weight:bold;
  color: #655;  
  padding-left:5px;
}



dl h2
{
  color: #031122;
  font-size: 14px;
}

dl h3
{
  color: #031122;
  font-size: 13px;
}


dl dt h3 a
{
  color: #000;
  font-size: 13px;
}


dd 
{
  margin: 0 0 0 60px;
  padding: 0;
  line-height: 1.5em;
  color: #000;
  font-size:12px;
  margin-bottom: 40px;
}

dl dd.img 
{
   margin: 0;
   margin-top: 10px;
}

dl span
{
	font-weight:bold;
	text-decoration: underline;
}


dd.img img 
{	
  text-align:center;	
  float: left;
  margin: 0 10px 0 0;
  border: 1px solid #ccb;
  background: #fff;
}

a
{
	text-decoration:underline;
}

#defaultcontent form
{
	float: left;
	display: block;
	margin:0;
	padding:0;
	width: 600px;
	margin-top: 25px;
	font-size: 14px;
}

form .textfield 
{
     margin-bottom: 8px; 
	 background-color: #fcfcfc; 
	 height: 13px; 
	 color: black;
	 border: 1px solid #cecdc9; 
	 font-size: 11px; 
	 padding-left: 4px;
	 margin-bottom: 14px;
}

form textarea
{
     margin-bottom: 8px; 
	 background-color: #fcfcfc; 
	 color: black;
	 border: 1px solid #cecdc9; 
	 font-size: 11px; 
	 padding-left: 4px;
	 margin-bottom: 14px;
}

form select 
{
     margin-bottom: 8px; 
	 background-color: #fcfcfc; 
	 height: 16px; 
	 color: black;
	 border: 1px solid #cecdc9; 
	 font-size: 11px; 
	 padding-left: 4px;
	 margin-bottom: 14px;
}

form fieldset 
{ 
	position: relative;
	border: none; 
	margin: 0px; 
	padding: 0px;
	width:600px;
}
		
form label 
{ 
    clear:both;
	width: 200px; 
	float: left; 
	display:block;
	font-size: 11px;
}

form br
{
	display:block;
	height: 10px;
	border:1px solid red;
}

		
form .formbutton 
{
	margin-left: 320px;
}

legend { display:none;}

table 
{
		margin: 20px 15px 20px 15px;
		margin-left: 0px;
		width: 100%;
		line-height:12pt;
}
thead th 
{
			background-color: #6f6f6f;
			color: #e7e7e7;
}

th
{
		padding: 10px;
}
		
td 
{
			padding: 20px;
}
		
td 
{
			background-color: #ccccbb;
			color: #433e3a;
}

tr.even td 
{
			background-color: #dfdec8;
			/*color: #5b5a56;*/
			color: #433E3A;
}
	
.date_cell 
{    
        width:108px;
} 
